.cc-container {
    width: 100%;
    height: auto;
    color: rgba(255, 255, 255, 0.5);
    background-color: rgba(0, 0, 0, 1);
    padding: 20px 20px;
    position: absolute;
    left: 0;
    right: 0;
    top: 74px;
    color: #ffffff;
    z-index: 1;
    display: none;
}

.cc-container span a {
    color: #ffffff;
    text-decoration: underline;
}

.cc-text {
    float: left;
    width: calc(100% - 390px);
    padding-right: 10px;
}

.cc-container span a:hover {
    text-decoration: underline;
}
.cc-buttons {
    width: 360px;
    height: auto;
    float: left;
    display: inline-block;
    padding-top: 10px;
}

.cc-decline {
    float: left;
    margin-right: 14px;
}

.cc-decline a, .cc-accept a {
    padding: 10px 25px;
    border: 1px solid #ffffff;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}

.cc-decline a:hover, .cc-accept a:hover {
    background-color: #05377b;
    text-decoration: underline;
}

@media screen and (max-width: 480px) {
    .cc-container {
        top: 100px;
        font-size: 14px;
    }
    
    .cc-text {
        width: 100%;
        padding-bottom: 10px;
    }
    
    .cc-decline a, .cc-accept a {
        padding: 10px 12px;
        font-size: 10px;
    }

@media screen and (max-width: 980px) {
    .cc-container {
        top: 100px;
    }
    .cc-text {
        width: 100%;
        padding-bottom: 10px;
    }
}